package com.wechat.model.requestDto;

import org.hibernate.validator.constraints.NotBlank;

public class FriendRelationReq {
	@NotBlank(message="用户code不能为空|User code can not be empty.")
	private String userCode1;
	private String userCode2;
	public String getUserCode1() {
		return userCode1;
	}
	public void setUserCode1(String userCode1) {
		this.userCode1 = userCode1;
	}
	public String getUserCode2() {
		return userCode2;
	}
	public void setUserCode2(String userCode2) {
		this.userCode2 = userCode2;
	}
	
}
